Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Daniel Martinez
Category:
Target version: 2.3.0-2437
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cuando iniciamos edicion de un DWG o DGN no informa que cuando se termine la edicion debera exportar los datos.

Associated revisions
Revision 911 - 07/05/2016 10:17 AM - Daniel Martinez

refs #4256 No informa que se tendra que exportar al terminar edicion con DWG y DGN: Se añade mensaje cuando en la capa no se puede escribir
indicando que se tendrá que exportar.

History
#1 - 07/05/2016 10:19 AM - Daniel Martinez
- % Done changed from 0 to 100
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2437
- Status changed from New to Fixed

Se añade mensaje de advertencia que se muestra al entrar en edición si la capa a editar no permite la escritura.

#2 - 07/25/2016 11:34 AM - Álvaro Anguix
- Status changed from Fixed to Closed
